{
	Hello World for PurePascal - UNIT -
	(c) 1992  Stefan Bachert
	berarbeitet von Michael Schlter (@SL)
	Letzte Bearbeitung: 07.01.1993
}

UNIT HELLOM;

{$X+}

INTERFACE

USES GEM, ACS;

{$I HELLO.I}

PROCEDURE call_ok;
BEGIN
	A_dialog (@About_me);
END;

FUNCTION hello_make (para: POINTER): AwindowPtr;
VAR		wi	: AwindowPtr;
BEGIN
	wi := Awi_create (@HELLO);
	IF wi <> NIL THEN
		wi^. open (wi);
	hello_make := wi;
END;

BEGIN
END.
